{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "false",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "BOOL",
            "value": "false"
        },
        "PICS_SREM_GENERATION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SREM_GENERATION",
            "newvalue": "true",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "BOOL",
            "value": "true"
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that IVI Service generates a new SREM on reception of a valid AppSREM_Trigger request (ITS-S)",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "STRING",
            "value": "Check that IVI Service generates a new SREM on reception of a valid AppSREM_Trigger request (ITS-S)"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSREM_Trigger request from the application layer\r\n\tthen\r\n\t\tthe IUT sends a valid SREM",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppSREM_Trigger request from the application layer\r\n\tthen\r\n\t\tthe IUT sends a valid SREM"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "eb876e46-e31c-49b8-8725-48c611b618c9",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "eb876e46-e31c-49b8-8725-48c611b618c9"
}